{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "_tabBreak_0": {
        "index": 0,
        "tabBreak": true,
        "tabLabel": "Freigegebene Nutzer"
    },
    "contactsRumungsklage": {
        "dynamicLogicVisible": null,
        "style": "warning",
        "dynamicLogicStyled": null,
        "sticked": true,
        "index": 1
    },
    "_tabBreak_1": {
        "index": 2,
        "tabBreak": true,
        "tabLabel": "Kläger"
    },
    "klaeger": {
        "index": 3
    },
    "_tabBreak_2": {
        "index": 4,
        "tabBreak": true,
        "tabLabel": "Beklagte"
    },
    "beklagte": {
        "index": 5
    },
    "_tabBreak_3": {
        "index": 6,
        "tabBreak": true,
        "tabLabel": "Mietverhältnisse"
    },
    "vmhMietverhltnises": {
        "index": 7
    },
    "_tabBreak_4": {
        "index": 8,
        "tabBreak": true,
        "tabLabel": "Dokumente"
    },
    "dokumentesvmhraumungsklage": {
        "index": 9
    },
    "_tabBreak_5": {
        "index": 10,
        "tabBreak": true,
        "tabLabel": "Stream"
    },
    "stream": {
        "sticked": false,
        "index": 11
    }
}